Plugins Search

Page 1 of 1 25 total

IDNameProductFamilyPublishedUpdatedSeverity
119301Ubuntu 14.04 LTS / 16.04 LTS / 18.04 LTS / 18.10 : Ghostscript vulnerabilities (USN-3831-1)NessusUbuntu Local Security Checks2018/11/302020/09/17high
119267Debian DLA-1598-1 : ghostscript security updateNessusDebian Local Security Checks2018/11/292020/09/23high
119240Artifex Ghostscript < 9.26 PostScript Multiple VulnerabilitiesNessusWindows2018/11/282019/11/01high
119269Debian DSA-4346-1 : ghostscript - security updateNessusDebian Local Security Checks2018/11/292019/02/15high
119883Scientific Linux Security Update : ghostscript on SL7.x x86_64 (20181217)NessusScientific Linux Local Security Checks2018/12/272020/08/21high
122103Fedora 29 : ghostscript (2019-077a3f23c0)NessusFedora Local Security Checks2019/02/122020/08/21high
124887EulerOS Virtualization for ARM 64 3.0.1.0 : ghostscript (EulerOS-SA-2019-1384)NessusHuawei Local Security Checks2019/05/142020/08/21high
119711openSUSE Security Update : ghostscript (openSUSE-2018-1552)NessusSuSE Local Security Checks2018/12/172020/08/21high
119757Oracle Linux 7 : ghostscript (ELSA-2018-3834)NessusOracle Linux Local Security Checks2018/12/192020/08/21high
123151openSUSE Security Update : ghostscript (openSUSE-2019-1007)NessusSuSE Local Security Checks2019/03/272020/09/22high
119713openSUSE Security Update : ghostscript (openSUSE-2018-1556)NessusSuSE Local Security Checks2018/12/172020/08/21high
122284Fedora 28 : ghostscript (2019-82acb29c1b)NessusFedora Local Security Checks2019/02/192020/08/21high
123895EulerOS Virtualization 2.5.4 : ghostscript (EulerOS-SA-2019-1209)NessusHuawei Local Security Checks2019/04/092020/08/21high
119651SUSE SLED12 / SLES12 Security Update : ghostscript (SUSE-SU-2018:4090-1)NessusSuSE Local Security Checks2018/12/132020/08/24high
119736RHEL 7 : ghostscript (RHSA-2018:3834)NessusRed Hat Local Security Checks2018/12/182020/08/24high
119754CentOS 7 : ghostscript (CESA-2018:3834)NessusCentOS Local Security Checks2018/12/192020/08/21high
120186SUSE SLED15 / SLES15 Security Update : ghostscript (SUSE-SU-2018:4087-1)NessusSuSE Local Security Checks2019/01/022020/08/24high
120992EulerOS 2.0 SP5 : ghostscript (EulerOS-SA-2019-1004)NessusHuawei Local Security Checks2019/01/082020/08/21high
122376EulerOS 2.0 SP2 : ghostscript (EulerOS-SA-2019-1049)NessusHuawei Local Security Checks2019/02/222020/08/21high
122169EulerOS 2.0 SP3 : ghostscript (EulerOS-SA-2019-1022)NessusHuawei Local Security Checks2019/02/142020/08/21high
119901EulerOS Virtualization 2.5.2 : ghostscript (EulerOS-SA-2018-1412)NessusHuawei Local Security Checks2018/12/282020/08/21high
127227NewStart CGSL CORE 5.04 / MAIN 5.04 : ghostscript Multiple Vulnerabilities (NS-SA-2019-0046)NessusNewStart CGSL Local Security Checks2019/08/122020/08/21high
121276EulerOS Virtualization 2.5.1 : ghostscript (EulerOS-SA-2019-1016)NessusHuawei Local Security Checks2019/01/222020/08/21high
123891EulerOS Virtualization 2.5.3 : ghostscript (EulerOS-SA-2019-1205)NessusHuawei Local Security Checks2019/04/092020/08/21high
119132GLSA-201811-12 : GPL Ghostscript: Multiple vulnerabilitiesNessusGentoo Local Security Checks2018/11/262019/04/05high

Page 1 of 1 25 total